Commit c69ec833 authored by Colin Shea's avatar Colin Shea

load minitest after simplecov

this makes the code coverage calculator work correctly. not sure why
though.
parent ff549fa3
require 'rubygems'
require 'bundler/setup'
require 'yaml'
require 'minitest/autorun'
require 'minitest/pride'
begin
if "".frozen?
puts "String literals are frozen, which SimpleCov is incompatibile with. No code coverage."
......@@ -17,6 +11,10 @@ rescue LoadError
puts "simplecov gem not installed. No code coverage."
end
require 'yaml'
require 'minitest/autorun'
require 'minitest/pride'
$: << File.expand_path(File.dirname(__FILE__) + '/../lib')
require "zone"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment